{
	description = "The Ultimate Sovran_SystemsOS_Light Configuration for the Sovran Pro from Sovran Systems";

	inputs = {
		
		nixpkgs.url = "github:NixOS/nixpkgs/nixos-unstable";

	};

	outputs = { self, nixpkgs, ... }: 
		
		{
		
		nixosConfigurations.nixos = nixpkgs.lib.nixosSystem {
			system ="x86_64-linux";
		
		};
		
		nixosModules.Sovran_SystemsOS_Light = { pkgs, ... }: {
			
			imports = [

				./configuration.nix

 			];
		};
	};
}